Results 1 to 5 of 5

Thread: Zimbra Desktop Beta2 is Out!

  1. #1
    Join Date
    May 2006
    Location
    USA
    Posts
    6,242
    Rep Power
    21

    Default Zimbra Desktop Beta2 is Out!

    We've decided to serve up Beta 2!: /blog/archives/2008/04/announcing_zimbra_desktop_beta_2.html


    Quick rundown of what's new & fixed in Beta 2 (aka 0.84.1116):

    1) Many bug fixes, especially in multi-account UI.

    2) Themes now works with multi-account setup.

    3) Accounts now can be reordered on the setup page & the reading pane setting is persistent.

    4) Filters now work. IMAP/POP accounts can have locally run filters, & you can edit filters associated/synced with a Zimbra mailbox.

    5) The coolest thing ever has been integrated - there's now drag and drop support to add attachments in composer view.

    6) For Zimbra mailboxes, we now have a way to recover from sync failures that in previous builds would block sync.We now generate a failure report in the form of an email and move on. (You'll get a "Sync Failure's" folder.) If you have a previous installation that's blocked on a sync failure, sync should be able to continue after upgrading.

    7) IMAP code is now more compatible with various services.

    8) Gmail support now allows domain names other than gmail.com like googlemail.com, yet still can use Gmail folder mapping settings.

    9) Installation process has been retooled to limit possible user mistakes.

    10) The bug where outgoing messages with large attachment can leave a copy in Drafts folder after sent has been fixed.

    11) We now do data migration during installation, so users running build 1083 do not need to wipe out data to start over when they upgrade.

    12) New version of Prism (0.9) which is faster and more stable.

    13) Auto-update capability - once we set it up hopefully you'll automatically be notified that the next release is available for download

    You can grab it here: http://www.zimbra.com/products/desktop.html

  2. #2
    Join Date
    Mar 2006
    Location
    Beaucaire, France
    Posts
    2,322
    Rep Power
    13

    Default

    You need ZCS 5.0.3 or higher if you want to use zDesktop beta2 with a ZCS account.

    If your ZCS server is not updated (to 5.0.3 or higher), don't try this beta.

  3. #3
    Join Date
    May 2006
    Location
    USA
    Posts
    6,242
    Rep Power
    21

    Default

    Zimbra Desktop 0_84_build_1119 Is now available for download & should contain a fix for syncing against servers older than 5.0.3

  4. #4
    Join Date
    Oct 2005
    Location
    Madrid - Spain
    Posts
    59
    Rep Power
    9

    Post zdesktop Java Error on install

    Error tested in openSuSE 10.X

    java: xcb_xlib.c:52: xcb_xlib_unlock: Assertion `c->xlib.lock' failed.

    Error Fix:

    export LIBXCB_ALLOW_SLOPPY_LOCK=true


    Or permanently:

    view /etc/profile.local
    #
    export LIBXCB_ALLOW_SLOPPY_LOCK=true
    #


    Xlib.lock - openSUSE
    - dgamez -

    Netnovation Vzla, S.A.
    Zimbra VAR

    Caracas - Venezuela

  5. #5
    Join Date
    Sep 2007
    Posts
    80
    Rep Power
    8

    Default so it's cool to use with older versions than 5.04?

    I'm running 5.02

Similar Threads

  1. Replies: 31
    Last Post: 12-15-2007, 08:05 PM
  2. Replies: 22
    Last Post: 12-02-2007, 04:05 PM
  3. Zimbra shutdowns every n hours.
    By Andrewb in forum Administrators
    Replies: 13
    Last Post: 08-14-2007, 08:55 AM
  4. zimbra-core missing
    By kinaole in forum Developers
    Replies: 1
    Last Post: 10-02-2006, 11:59 AM
  5. 3.1 on FC4 problems
    By cohnhead in forum Installation
    Replies: 8
    Last Post: 05-26-2006, 11:16 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •